<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="zh-Hans-CN">
	<id>https://old-wiki.hokubu.cn/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACitizen.css</id>
	<title>MediaWiki:Citizen.css - 版本历史</title>
	<link rel="self" type="application/atom+xml" href="https://old-wiki.hokubu.cn/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACitizen.css"/>
	<link rel="alternate" type="text/html" href="https://old-wiki.hokubu.cn/index.php?title=MediaWiki:Citizen.css&amp;action=history"/>
	<updated>2026-04-20T12:27:44Z</updated>
	<subtitle>本wiki上该页面的版本历史</subtitle>
	<generator>MediaWiki 1.43.8</generator>
	<entry>
		<id>https://old-wiki.hokubu.cn/index.php?title=MediaWiki:Citizen.css&amp;diff=17&amp;oldid=prev</id>
		<title>目白光明Mejiro Bright：​创建页面，内容为“/* Powered By HydCraft Wiki and Aurora_Lemon */ /* #footer-icons a { 	opacity: var( --opacity-icon-base ); 	transition: opacity 250ms ease; 	filter: grayscale(100%); }   #footer-icons a:hover { 	opacity: var( --opacity-icon-base--hover ); }  #footer-icons a:active { 	opacity: var( --opacity-icon-base--active ); }  #footer-icons ul { 	gap: var( --space-md ); 	filter: invert(1); }*/  #footer-places {display:none;}  .skin-citizen-dark #footer-icons ul { 	filter: i…”</title>
		<link rel="alternate" type="text/html" href="https://old-wiki.hokubu.cn/index.php?title=MediaWiki:Citizen.css&amp;diff=17&amp;oldid=prev"/>
		<updated>2026-04-13T12:30:30Z</updated>

		<summary type="html">&lt;p&gt;创建页面，内容为“&lt;span class=&quot;autocomment&quot;&gt;Powered By HydCraft Wiki and Aurora_Lemon：​&lt;/span&gt; &lt;span class=&quot;autocomment&quot;&gt;#footer-icons a { 	opacity: var( --opacity-icon-base ); 	transition: opacity 250ms ease; 	filter: grayscale(100%); }   #footer-icons a:hover { 	opacity: var( --opacity-icon-base--hover ); }  #footer-icons a:active { 	opacity: var( --opacity-icon-base--active ); }  #footer-icons ul { 	gap: var( --space-md ); 	filter: invert(1); }：​&lt;/span&gt;  #footer-places {display:none;}  .skin-citizen-dark #footer-icons ul { 	filter: i…”&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新页面&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* Powered By HydCraft Wiki and Aurora_Lemon */&lt;br /&gt;
/* #footer-icons a {&lt;br /&gt;
	opacity: var( --opacity-icon-base );&lt;br /&gt;
	transition: opacity 250ms ease;&lt;br /&gt;
	filter: grayscale(100%);&lt;br /&gt;
} &lt;br /&gt;
&lt;br /&gt;
#footer-icons a:hover {&lt;br /&gt;
	opacity: var( --opacity-icon-base--hover );&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#footer-icons a:active {&lt;br /&gt;
	opacity: var( --opacity-icon-base--active );&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#footer-icons ul {&lt;br /&gt;
	gap: var( --space-md );&lt;br /&gt;
	filter: invert(1);&lt;br /&gt;
}*/&lt;br /&gt;
&lt;br /&gt;
#footer-places {display:none;}&lt;br /&gt;
&lt;br /&gt;
.skin-citizen-dark #footer-icons ul {&lt;br /&gt;
	filter: invert( 0 ) ;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.footer-beian {&lt;br /&gt;
	margin-bottom: 10px;&lt;br /&gt;
	display: flex;&lt;br /&gt;
	flex-wrap: wrap;&lt;br /&gt;
	align-items: center;&lt;br /&gt;
	gap: 8px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.footer-beian div {&lt;br /&gt;
	margin: 5px;&lt;br /&gt;
	display: flex;&lt;br /&gt;
	gap: 5px;&lt;br /&gt;
	align-items: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.footer-beian div:hover a {&lt;br /&gt;
	color: var(--color-primary);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.footer-beian div:last-child {&lt;br /&gt;
	border-right: unset;&lt;br /&gt;
	padding-right: unset;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-portlet-External {&lt;br /&gt;
	margin-top: var(--space-md);&lt;br /&gt;
	padding-top: var(--space-sm);&lt;br /&gt;
	border-top: 1px solid var(--border-color-base);&lt;br /&gt;
	font-size: 0.8125rem;&lt;br /&gt;
	grid-column: 1 / -1;&lt;br /&gt;
	white-space: nowrap;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-portlet-External .citizen-menu__heading {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-portlet-External ul {&lt;br /&gt;
	display: flex;&lt;br /&gt;
	overflow: auto;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-portlet-External .mw-list-item a {&lt;br /&gt;
	gap: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.citizen-drawer__menu [id^=&amp;quot;n-sidebar-label-&amp;quot;] a {&lt;br /&gt;
	pointer-events: none;&lt;br /&gt;
	margin-left: var(--space-xs);&lt;br /&gt;
	padding-left: var(--space-md);&lt;br /&gt;
	padding-right: var(--space-xs);&lt;br /&gt;
	border-left: 1px solid var(--border-color-base);&lt;br /&gt;
	border-radius: 0;&lt;br /&gt;
	letter-spacing: 0.05em;&lt;br /&gt;
	font-weight: var(--font-weight-normal);&lt;br /&gt;
	color: var(--color-base--subtle) !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.citizen-drawer__menu [id^=&amp;quot;n-sidebar-icon-&amp;quot;] a {&lt;br /&gt;
	font-size: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.citizen-drawer__menu [id^=&amp;quot;n-sidebar-icon-&amp;quot;] a:before {&lt;br /&gt;
	display: block;&lt;br /&gt;
	content: &amp;quot;&amp;quot;;&lt;br /&gt;
	width: var(--size-icon);&lt;br /&gt;
	height: var(--size-icon);&lt;br /&gt;
	background: transparent center/contain no-repeat;&lt;br /&gt;
	opacity: var(--opacity-icon-base);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.skin-citizen-dark .citizen-drawer__menu [id^=&amp;quot;n-sidebar-icon-&amp;quot;] a:before {&lt;br /&gt;
	filter: invert(1);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.cs-comments {&lt;br /&gt;
	font-family: unset!important;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>目白光明Mejiro Bright</name></author>
	</entry>
</feed>